/*
  But :     CSS de index.html
  Auteur : Jillian Jeanbourquin
  Date :   25.05.20.21 / V1.0
*/
body {
  background-color: grey;
}

#container {
  background-color: white;
  width: 90%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family: Verdana, Arial, serif;
}

input[type=submit]  {
  background-color: navy;
  color:papayawhip;
  margin-left: 50%;
}

fieldset {
  background-color: lightgoldenrodyellow;
  
}
.user-form .field {
  padding: 0.5em;
  background: #eeeeee;
}

